Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 06:08:04 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de sabah shabbir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sabah shabbir Bot:  Hi Sabah Shabbir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8273340263 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566961514            10:02 AM, 27th Jun                   Mohammed                    Hi Sabah, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:02 AM, 27th Jun                     sabah shabbir                    Hello.. I made an order yesterday.. They said it Wil be delivered by 29th. Today I got a message that order has been shipped.           10:03 AM, 27th Jun                     sabah shabbir                    I want my order on 29th not earlier.           10:03 AM, 27th Jun                     sabah shabbir                    As I won't be available at home           10:03 AM, 27th Jun                     sabah shabbir                    I want to avoid the inconvenience           10:03 AM, 27th Jun                   Mohammed                   We do that and you have three chances for delivering the order.           10:05 AM, 27th Jun                   Mohammed                   Is there anything else may I assist you?           10:05 AM, 27th Jun                     sabah shabbir                    Sure           10:07 AM, 27th Jun                     sabah shabbir                    That's all           10:07 AM, 27th Jun                     sabah shabbir                    So delivery is scheduled for 29th yeah?           10:07 AM, 27th Jun                   Mohammed                   be sure about that           10:07 AM, 27th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:07 AM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2773433